Subject: Re: ** does any publisher sell the development tools on a CD?
From: [email-masked] (Earnie Boyd)

20 Oct 1997 06:31:39 -0700
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]

>From: [email-masked]
>To: [email-masked]
>Date: Fri, 17 Oct 1997 15:47:47 -0400
>Subject: Re: ** does any publisher sell the development tools on a CD?
>
>
>
>
>Chris Meisenzahl
>10/17/97 03:47 PM
>Earnie,
>
>Thanks for the info!  I was actually hoping that someone like Walnut 
Creek
>would sell the latest version on a CD for maybe $20 or something like 
that.
>I looked briefly at the URLs you gave and didn't see any mention of 
them
>selling it on a CD.  Did I miss it? It would be great if they did.
>
>
>Christopher Meisenzahl
>
>
>
>
>
>                                                                 
>                                                                 
>              earnie_boyd @ hotmail.com                          
>              10/16/97 07:33 AM                                  
>                                                                 
>
>
>
>To:   Chris Meisenzahl/RO/HCIA
>cc:   gnu-win32 @ cygnus.com
>Subject:  Re: ** does any publisher sell the development tools on a CD?
>
>
>
>
>Let me point you to:
>ftp://ftp.cygnus.com/pub/gnu-win32/latest/
>http://www.cygnus.com/pubs/gnupro/
>http://www.cygnus.com/misc/gnu-win32/
>http://www.cygnus.com/ml/gnu-win32
>-        \\||//
>---o0O0--Earnie--0O0o----
>[email-masked]
>------ooo0O--O0ooo-------
>
>>From: [email-masked]
>>To: [email-masked]
>>Date: Wed, 15 Oct 1997 15:33:20 -0400
>>Subject: ** does any publisher sell the development tools on a CD?
>>
>>
>>
>>
>>Chris Meisenzahl
>>10/15/97 03:33 PM
>>All,
>>
>>I am brand new to this list and have been using VC++ 4.0 and 5.0.  I
>would
>>like to try these tools.  Does anyone know where they might be
>available on
>>a CD?  Maybe Walnut Creek or something like that?
>>
>>Also, could someone point me in the direction of a document detailing
>what
>>C++ features are supported?  With regards to the latest C++ draft 
spec.
>>
>>
>>Thanks in advance,
>>
>>Christopher Meisenzahl
>>
>>
>>-
>>For help on using this list (especially unsubscribing), send a message
>to
>>"[email-masked]" with one line of text: "help".
>>
>
>______________________________________________________
>Get Your Private, Free Email at http://www.hotmail.com
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>
>
>
>
>
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".